/*-----colors
MCA logo green: #008852;
MCA logo yellow: #ffdE00;
masthead green: #d2e173;

Enrichment:
h1: #44C2CC;

--*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);

body {
    font-family: 'Open Sans', 'helvetica neue', helvetica, arial, sans-serif;
    background: transparent url(../img/stripesMCA.png) repeat-y scroll 75% 50%;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
legend {
    color: #008852;
    font-weight: 700;
    margin-bottom: 0.1em;
}

h1 {
    text-align: left;
}
h2,
.h2,
h4,
.h4 {
    color: #40ae49;
}
p,
a {
    font-weight: 400;
}
img {
    margin: 1em auto;
    
}

/*-- header banner --*/

.wrapper {
    /*--background-color: #d2e173; --*/
    background: #ffffff;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMmUxNzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #ffffff 0%, #d2e173 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ffffff), color-stop(100%, #d2e173));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #ffffff 0%, #d2e173 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #ffffff 0%, #d2e173 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #ffffff 0%, #d2e173 100%);
    /* IE10+ */
    background: linear-gradient(to right, #ffffff 0%, #d2e173 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2e173', GradientType=1);
    /* IE6-8 */
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
}
.wrapper > img {
    margin: 0px 0px;
}
.navbar-inverse {
    background-color: #008852;
    color: #333333;
}
.navbar-nav > li > a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.navbar {
    position: relative;
    min-height: 32px !important;
    margin-bottom: 20px;
    border: none;
    border-radius: 0px;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #FFDE00;
    color: #333333;
}
nav ul li a:hover,
nav ul li a:active {
    background-color: #FFDE00 !important;
    color: #333333 !important;
}
.dropdown-menu {
    background-color: #008852;
}
.dropdown-menu a:hover,
.dropdown-menu a:active {
    background-color: #FFDE00 !important;
}
.navbar-collapse {
    max-height: 100% !important;
}

/*----- menu button style for small screens -----*/

.navbar-inverse .navbar-toggle {
    background-color: #008852;
    border-color: #ffffff;
    font-weight: bold;
}
.navbar-toggle {
    padding: 4px 10px;
}
.navbar-inverse .navbar-nav > li > a {
    color: #FFFFFF;
    font-weight: 700;
}
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    background-color: #d2e173;
    color: #333333;
}

/*--
.navbar-inverse .navbar-nav>.open>a {
  background-color: #d2e173;
}--*/

button {
    color: #ffffff;
}
button:hover {
    background-color: #d2e173 !important;
    color: #333333 !important;
}
button:focus {
    background-color: #ffdE00 !important;
    color: #333333 !important;
}
.btn-primary {
    color: #ffffff;
    background-color: #008852;
    border: none;
    font-weight: bold;
}
.btn-primary:hover {
    background-color: #d2e173;
}

#emergency {
    color: #a94442;
}
.welcome {
    text-align: left;
    padding: 0em 2em 4em 2em;
}
.welcome small {
    color: #008852;
}
tbody td.price {
    text-align: right;
}

#MCAFSS_logo {
    width: 75%;
    height: auto;
}

.panel {
    background-color: #ffffff;
    color: #008852;
    font-weight: bold;
    text-align: center;
    margin-bottom: 4em;
    padding: auto 1em;
}
.panel-default > .panel-heading {
    background-color: #79aac8;
    color: #ffffff;
    text-align: center;
}
.panel-body {
    background-color: #fff6d0;
    padding: none;
}
.panel-body > ul > li {
    margin-bottom: 20px;
}
.panel-body > h4 {
    font-weight: 700;
    font-style: normal;
    color: #c3272d;
}

.panel-body > p {
    font-style: normal;
    font-size: .9em;
    color: #555555;
    padding: 0em 3em;
}

.panel > a {
    color: white;
}

#icon {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#moreInfo {
    margin-bottom: 2em;
    padding: 0em 6em;
}
hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 136, 82, 0), rgba(0, 136, 82, 0.75), rgba(0, 136, 82, 0));
}
 
.tri .panel-body img {
    position: relative;
}
.tri.panel-body {
    padding-bottom: 1em;
}
img#triLogo {
    margin-bottom: -.8em;
}

.indexDivide {
    height: 2px;
    position: relative;
    margin-top: -2em;
    background-image: linear-gradient(to right, rgba(0, 136, 82, 0), rgba(0, 136, 82, 0.75), rgba(0, 136, 82, 0), rgba(0, 136, 82, 0.75), rgba(0, 136, 82, 0));
    margin-bottom: 3em;
}
img.news {
    /*-- border: 1px solid red; --*/
    box-shadow: 0px 0px 10px #d3d3d3;
    margin-left: 0em;
}
.newsevents {
    min-height: 40em;
}
.well h2 {
    margin-top: 0em;
}
#indexVideo {
    background-color: #c9e8f2;
    color: #333;
    font-weight: normal;
    text-align: center;
    border: none;
    padding: 1em 2.5em;
}
#videoPlayer {
    background-color: #79aac8;
    color: #ffffff;
    margin-top: 15em;
}
#homeImgs {
    margin-top: -200px;
}
.intro {
    font-size: 1.6em;
    color: #0083af;
    line-height: 2.1em;
}
blockquote {
    color: #40AE4E;
    font-style: italic;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    padding: 10px;
    margin-top: 3em;
}
cite {
    font-weight: 400;
}
.table-striped>tbody>tr:nth-child(odd)>td {
    background-color: #f1f6f9;
}
.label {
    color: #000000;
    font-size: 100%;
}
.glyphicon-arrow-up {
    margin-top: 4em;
}

/*-- videos page --*/

.videos {
    margin-bottom: 3em;
}
.thumbnail>iframe {
    margin-left: auto;
    margin-right: auto;
}
footer.row {
    padding: 1em 4em;
    text-align: center;
    width: 100%;
    font-size: .9em;
}

/*-- background and image styles for different sections --*/


/*-- index --*/

body.index {
    background: none;
}

/*-- contact --*/
img.contact {
    vertical-align: top;
    margin-top: 0em;
    margin-right: 4em;
}

/*-- MCACreative --*/

body.MCACreative {
    background: transparent url(../img/stripesSpecial.gif) repeat-y scroll 75% 50%;
}
.MCACreative blockquote {
    color: #008852;
}

/*-- enrichment --*/

.enrichment blockquote,
.enrichment h1,
.enrichment h2,
.enrichment h3 {
    color: #44C2CC;
}
body.enrichment {
    background: transparent url(../img/stripesEnrichment.gif) repeat-y scroll 75% 50%;
}

/*-- FAQ accordion--*/

.faq {
    text-align: left;
    background-color: #FFF6D0;
    color: #333;
    padding-bottom: 0px;
    font-weight: normal;
}
.panel-heading [data-toggle="collapse"]:after {
    font-family: 'Glyphicons Halflings';
    content: "\e072";
    /* "play" icon */
    float: right;
    color: #008852;
    font-size: 14px;
    line-height: 22px;
    /* rotate "play" icon from > (right arrow) to down arrow */
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.panel-heading [data-toggle="collapse"].collapsed:after {
    /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

/*-- @media (max-width: 767px) --*/

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #ffffff;
}

/*-- mobile style -- */

@media screen and (max-width: 768px) {
    img.contact {
        margin-right: 0em;
    }
    .embed-responsive-4by3 iframe {
        width: 100%;
        height: auto;
    }

    #moreInfo {
    padding: 0em;

}

/*-- remove vertical stripes and side images at smaller sizes --*/

@media screen and (max-width: 760px) {

    body.MCACreative,
    body.enrichment,
    body{
        background: none;
    }
    /*--.sideImg {
        visibility: hidden;
    }--*/

    #MCAFSS_logo{
        width: 70%;
        height: auto;
    }
    .btn-responsive {
        white-space: normal !important;
        word-wrap: break-word;
    }
    .container {
        overflow: hidden;
    }
    .newsevents {
        min-height: 1em;
    }

    h1 {
        font-size: 1.5em;
        text-align: center;
    }

    #moreInfo {
        font-size: 1.2em;
        padding: 0em 1em;
    }

   footer h3 {
        font-size: 1em;
        padding-bottom: 2em;
    }

}


@media screen and (max-width: 1000px) {
    .btn-responsive {
        white-space: normal !important;
        word-wrap: break-word;
    }
    .container {
        overflow: hidden;
    }
    .newsevents {
        min-height: 1em;
    }
}